.login-form .form-group {
  margin:25px 0px;
}

.login-form{
  display: flex;
  align-items: center;
  background-color: white;
}
.login-form .btn {
  width : 100%;
  margin: auto;
  background-color: #051e3c;
  color: #fff;
}

.button-group .btn-login {
  margin:10px 0px ;
  padding : 0px;
  text-align: center;
  border-radius: 0px;
}

.icon {
  width : 100%;
  vertical-align: middle;
  display: inline-block;

    text-align: center;
    margin:auto;

    vertical-align: middle !important;
    display: inline-block !important;
}

.icon-wrapper {
  height : 300px;
  display: flex;
  align-items: center;
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 0px) {
  .icon{
    width : 150px;
  }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  form {
    padding: 10px 0px;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
.login-form label{
  font-weight : 500;
}
.login-form *{
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
